Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for QGroupBox

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

QGroupBox class reference

### Public Functions

- QGroupBox ( QWidget * parent, const char * name )
- QGroupBox ( const QString & title, QWidget * parent, const char * name )

## Member Function Documentation

### QGroupBox::QGroupBox ( QWidget * parent, const char * name )

Use one of the constructors that doesn't take the name argument and then use setObjectName() instead.

### QGroupBox::QGroupBox ( const QString & title, QWidget * parent, const char * name )

Use one of the constructors that doesn't take the name argument and then use setObjectName() instead.